Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:06:37 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Good evening           07:35 PM, 22nd Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           07:36 PM, 22nd Feb                     User                    Yesterday I had received my order for sofa Order No.8235347228.           07:38 PM, 22nd Feb                     User                    But unfortunately my family does not like the color of the sofa. Is replacement of the sofa possible or do I need to pay more and get a different color for this sofa           07:41 PM, 22nd Feb                   mayar                   We are sorry to tell you that furniture items are nonreturnable           07:45 PM, 22nd Feb                     User                    But we have not received any warranty certificates or any invoice from Home centre for our Sofa           07:46 PM, 22nd Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           07:53 PM, 22nd Feb                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:57 PM, 22nd Feb                   mayar                   Is there anything else i can help you with?            07:58 PM, 22nd Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141145